<section class="feedback-section">
    <div class="feedback-section__container _container">
        <div class="title-content feedback-section__title _anim-items">
            <div class="title-content__title">ОТЗЫВЫ</div>
            <div class="title-content__subtitle">ОТЗЫВЫ</div>
        </div>
        <div class="feedback">
            <article class="feedback__item">
                <div class="feedback__header">
                    <div class="feedback__image _ibg">
                        <img src="img/feedback-section/image.png" alt="">
                    </div>
                    <div class="feedback__login">@daria</div>
                </div>
                <div class="feedback__text text">Оперативно и качественно работаете. Спасибо большое!</div>
            </article>
            <article class="feedback__item">
                <div class="feedback__header">
                    <div class="feedback__image _ibg">
                        <img src="img/feedback-section/image.png" alt="">
                    </div>
                    <div class="feedback__login">@daria</div>
                </div>
                <div class="feedback__text text">Оперативно и качественно работаете. Спасибо большое!</div>
            </article>
            <article class="feedback__item">
                <div class="feedback__header">
                    <div class="feedback__image _ibg">
                        <img src="img/feedback-section/image.png" alt="">
                    </div>
                    <div class="feedback__login">@daria</div>
                </div>
                <div class="feedback__text text">Оперативно и качественно работаете. Спасибо большое!</div>
            </article>
        </div>
    </div>
    </div>
</section>